Skip to content

Create lot storage cell​

POST
/goodsReception/rest/v1/lot-storage-cells/create

Creates new lot storage cell relationship

Authorizations​

bearerAuth
TypeHTTP (bearer)

Request Body​

application/json
JSON
{
"id": 0,
"fk_lot_id": 0,
"fk_storage_cell_id": 0,
"lotnumber": "string",
"scan_code": "string",
"quantity": 0,
"weight_gross": 0,
"edbs_fetched_date": "string",
"created": "string",
"modified": "string"
}

Responses​

Lot storage cell created

application/json
JSON
{
"id": 0,
"fk_lot_id": 0,
"fk_storage_cell_id": 0,
"lotnumber": "string",
"scan_code": "string",
"quantity": 0,
"weight_gross": 0,
"edbs_fetched_date": "string",
"created": "string",
"modified": "string"
}

Playground​

Server
Authorization
Body

Samples​

Powered by VitePress OpenAPI

ITeas iScan Applikation Dokumentation

Version: dev-develop Version: dev-develop
Commit: 242a1f0d
Deployed at: 2026-09-22T13:57:56Z